A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.border {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-left-color: #FF0000;
	background-image: url(images/fon-body.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;


}
.border3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;


}
.time-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CC99;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006600;
	text-decoration: none;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006600;
	border: 1px solid #009933;
	text-decoration: none;

}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006600;
	text-decoration: none;
	border: 1px solid #009933;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006600;
	text-decoration: none;
}
.textCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	text-decoration: none;
}
.rasm {
	border: 1px solid #009933;
}
.text-tabletop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #006600;
	font-variant: small-caps;

}
